<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cu-64">Cu-64</h1>
<p>Element: Copper (Z = 29); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t1’, ‘j4t2’, ‘j4t0’, ‘jnd50’, ‘t21’, ‘j32’, ‘j33’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.3; Collisions: 1.40457e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.37905e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.36571e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.41095e+01 +/- 0.0 %</p>
<p>t21 time: 9.8; Collisions: 1.40494e+01 +/- 0.0 %</p>
<p>j32 time: 11.6; Collisions: 1.73957e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.8 % (refs), 6.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 1732.7 %</p>
<p>j33: rms = 3624.2 %</p>
<p>b80: rms = 2182.0 %</p>
<p>j32: rms = 3087.2 %</p>
</body>
</html>
